.home_res_list{
	margin-top: 20px;
	font-size: 14px;
    color: #2e2e2e;
    float: left;
}
.select2_box{
	margin-top:-5px;
	margin-bottom: 5px;
}
.cms_form_button{
	padding-right: 14px;
	margin-bottom: -16px;
	float: right !important;
}
.panel-content{
	margin-top: 20px;
}
/* custom responsive content
*/
@media only screen and (max-width: 1024px) {
    /*.panel-content{
        margin-top: 60px;
    }*/
    .home_res_list{
        width: 100%;
    }
}

/*end custom*/
/*
custom printer css
@author: tinh.trinh
}*/
@media print {
    body.modalprinter * {
        visibility: hidden;
    }

    body.modalprinter .modal-dialog.focused {
        position: absolute;
        padding: 0;
        margin: 0;
        left: 0;
        top: 0;
    }

    body.modalprinter .modal-dialog.focused .modal-content {
        border-width: 0;
    }

    body.modalprinter .modal-dialog.focused .modal-content .modal-header .modal-title,
    body.modalprinter .modal-dialog.focused .modal-content .modal-body,
    body.modalprinter .modal-dialog.focused .modal-content .modal-body * {
        visibility: visible;
    }

    body.modalprinter .modal-dialog.focused .modal-content .modal-header,
    body.modalprinter .modal-dialog.focused .modal-content .modal-body {
        padding: 10px;
    }

    body.modalprinter .modal-dialog.focused .modal-content .modal-header .modal-title {
        margin-bottom: 20px;
    }
}
/* end customer printer*/
